@media only screen and (min-width: 767px) {
    #full-menu {
        padding-bottom: 0 !important;
    }

    #full-menu ul.level-1 li {
        margin: 0 0px -2px 15px !important;

    }

    #full-menu ul.level-1 li:first-child {
        margin-left: 0 !important;

    }

    #full-menu ul.level-1 li >a {
        border-bottom: 3px transparent solid !important;
        margin: 0 !important;
        padding: 10px 0px 15px 0px !important;
    }


    #full-menu ul.level-1 li >a.active {
        border-bottom: 3px #c89356 solid !important;
        color: #c89356 !important;
        margin-bottom: 0px;

    }

    #full-menu ul.level-1 li >a:hover {
        border-bottom: 3px transparent solid !important;
        color: #c89356 !important;
        margin-bottom: 2px;
    }


    #full-menu .submenu .menu-dropdown {
        margin-top: -3px !important;
    }

    #full-menu .submenu .menu-dropdown ul.level-2 li {
        margin: 0 !important;
    }

    #full-menu .submenu .menu-dropdown ul.level-2 li > a {

        border-bottom: 0px;
        margin: 0 0 20px 0 !important;
        padding: 0 !important;
    }


    #full-menu ul.level-1 li ul.level-2 li a{
        border-bottom: 0px !important;
    }

    #full-menu .submenu .menu-dropdown ul.level-3 li > a {
        margin: 0 !important;
        
    }

    #full-menu ul.level-1 li:not(.li-cart):not(.cart-holder):not(.account-holder) ul.level-2 li a:hover {
        color: #c89356 !important;
    }

    #full-menu ul.level-1 li:not(.li-cart):not(.cart-holder):not(.account-holder) ul.level-2 li ul.level-3 li a:hover {
        color: #c89356 !important;
    }


    #full-menu.top-menu-fixed ul.level-1 li:first-child{
        margin-left: 15px!important;
    }
    #full-menu.top-menu-fixed .account-holder .account{
        margin-top: 9px!important;

    }

}


#full-menu ul.level-1 li:not(.li-cart):not(.cart-holder):not(.account-holder) ul.level-2>li>a {
    font-family: 'Satoshi-Regular', sans-serif;
}

@media (max-width: 1200px) {
    .submenu-image {
        display: none;
    }
}

@media (min-width: 1200px) {
    .submenu-image {
        position: absolute;
        top: -20px;
        right: -20px;
        z-index: -1;
        height: calc(100% + 42px);
    }





   

    .submenu .menu-dropdown::after {
        width: 100%;
        content: '';
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        background: linear-gradient(to right, rgba(255, 255, 255, 1) 70%, rgba(255, 255, 255, 0) 85%);
        height: 100%;
        z-index: -1;
    }

    #full-menu ul.level-1 .submenu .submenu-image>a {
        border-bottom: 0px !important;
    }

    #full-menu ul.level-1 .submenu:not(.short-submenu)>.menu-dropdown {
        padding-right: 270px;
    }

    #full-menu .submenu.short-submenu .menu-dropdown {
        left: auto;
    }

    #full-menu .level-3 li:last-of-type {
        border-bottom: 0px;
    }

    #full-menu {
        padding-bottom: 10px;
    }
}

.submenu-image * {
    height: calc(100% - 21px);
    top: 10px;
    right: 10px;
    position: absolute;
}

.submenu-image a:hover {
    border-bottom: 2px solid transparent !important;
}

.flag-hd {
    max-width: 16px;
}

@media(max-width: 768px) {
    .flag-hd {
        max-width: 30px;
        vertical-align: middle;
    }

    #form-language-2>.btn-group>.btn {
        padding: 5px 5px;
    }

    #form-language-2>.btn-group>.btn>.fa {
        display: none;
    }

    #form-language-2>.btn-group>ul.dropdown-menu {
        left: -35px;
    }
}